.navbar-inverse .navbar-toggle{ background:#0681c5; border-color:#0681c5; border-radius: 0px; }
.navbar-inverse .navbar-toggle:hover{ background:#333; border-color:#333 }
.navbar-toggle .icon-bar{ height:4px }
/* lg */ 

.backtotop{position:fixed;right:15px;bottom:15px;width:50px;height:49px;padding-top:25px;line-height:25px;background:#333;color:#888;display:block;text-transform:uppercase;text-decoration:none;text-align:center;background:url(../images/backtotop.png) no-repeat left top;z-index:100000;}
.backtotop:hover{color:#eee;background-position:0 -71px;}
.backtotop.hidden{display:inherit;visibility:visible;}

.tag-your-trusted{ border-top:solid 1px #808080; margin-top:10px; clear:both }
.tag-your-trusted img{ max-width:100%; }



@media (min-width: 1025px) {	
	/*.home-area a.btn-primary{    font-size: 13px;  padding: 3px 8px;  border-radius: 0px; }
	.home-area .home-btn{ margin:-40px 170px 0 0;  } */	
	
	

}

@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover > .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
 .navbar-inverse .navbar-nav > li > a{ font-size:17px; }
 
.people-panel .photo-box{ float:left; width:18%;   }
	.people-panel .people-data{ float:left; width:80%; padding-left:2% }
 
 /*
 .inner-data .container{ padding-left: 95px;    padding-right: 95px; }
 .inner #footer .container{ padding-left: 95px;    padding-right: 95px; }
 */
 
 .inner-heading .container h1{ text-align:center  }
 
}



	 .inner-heading .container h1{ text-align:center  }
	.navbar-nav {    margin:0 ;    padding: 0; }	
	.navbar-inverse .navbar-brand{   }	
	.home-area ul.list{ margin-left:-4%; overflow:auto } 
	.home-area ul.list li{ float:left; width:46%; background:#f4f4f4; margin-left:4%; padding:14px 0; list-style-type:none; margin-bottom:2%; text-align:center; font-size:18px;  }	
	.home-area .home-btn{ margin-bottom:5px; float:none }
	.home-area .home-btn a{ display:block; border-radius:0px }	
	.website-nav > li.dropdown > a{ padding-right:10px; }
	.website-nav > li.dropdown > .dropdown-menu{  padding-right:0px; }	
	.dropdown-submenu .dropdown-menu{  } 
	.dropdown-submenu > a .fa-caret-right {    right: 8px;   top: 10px; }	
	.home-area .title{  font-size: 28px;  }


@media (min-width: 1300px) {
	 .navbar-inverse .navbar-nav > li > a{ font-size:22px; }
	 .navbar-nav > li{ margin-left: 19px; }
	 
	 
    .home-area ul.list{ margin-left:-2%} 
	.home-area ul.list li{ margin-left:2%;  width: 48%; }
}

@media (min-width: 1500px) {
	.home-area .title{  font-size: 40px;  }
	 .people-panel .photo-box{ float:left; width:23%;   }
	.people-panel .people-data{ float:left; width:76%; padding-left:3% }
}

@media (max-width:1000px){.backtotop{bottom:0px;right:0px;width:36px;height:36px;padding-top:0;background-size:100% 248%;background-color:#333;border-radius:5px 0 0 0}
.backtotop:hover{background-position:0 -53px;color:#eeeeee;}
}

@media (min-width: 768px) {
	.home-photo{ position:relative; }
	.home-photo:after{ content:" "; position:absolute; border-right:solid 40px #fff; border-bottom:solid 40px transparent; right:0; top:0; z-index:100; display:none;    } 	
	.navbar-brand { text-align:center; float:none;  display:inline-block; width:40% }
		.content-row .side-right{ float:right }
	.content-row .side-left{ float:left }

}

@media (min-width: 768px) and (max-width: 1023px) {
		.navbar-collapse.navbar-right{ float:none !important;   }
	.navbar-collapse.navbar-right .website-nav{ display:block; text-align:center; width: 100%; }
	.navbar-collapse.navbar-right .website-nav > li{ float:none; display:inline-block }
	.navbar-inverse .navbar-inverse{ float:none; }
	.home-area ul.list li{  font-size: 14px; margin-bottom:3.5% }  
}
@media (min-width: 880px) and (max-width: 1023px) {
	.home-area ul.list li{  font-size: 17px; margin-bottom:2% }  
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover > .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


@media (max-width: 990px){
		.content-row .side-right{ margin-bottom:15px; }
	.side-right ul.list2{ overflow:auto;  }
	.side-right ul.list2 li{ float:left; width:50%; }
}

@media (max-width: 960px){
	#main-slider .carousel-content img{ width:100% }
    #main-slider .carousel .item{ height:auto }
	
	
    .dropdown-menu { display:none; }
	.dropdown-submenu:hover > .dropdown-menu{	display:block;  }
	.dropdown:hover  > .dropdown-menu{	display:block;  }
	

	.section-area {
    overflow: hidden;   
}
	
}

@media (max-width: 1024px){
	.inner-heading .container h1{ text-align:center }
	.navbar-inverse .navbar-nav > li a:hover{ cursor:pointer  } 
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{ max-height:inherit }
	

}

@media (min-width: 768px) and (max-width: 1023px) {
	
	.holder_content .col-sm-3{ position:relative; padding-bottom:55px; min-height:450px; }
	.holder_content .col-sm-3 > .btn-primary{ position:absolute; bottom:0px; left:0; left:15px; }
	
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover > .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
}





.navbar-fixed-bottom, .navbar-fixed-top {
    left: auto;
    position: relative;
    right: auto;
}

@media (min-width: 767px) and (max-width: 991px) {  }


@media (min-width: 1024px) and (max-width: 1150px) 
{
    .inner-heading .container h1{ padding-left:35px; }    
    
}

/* xs */
@media (max-width: 768px) {
	.home-area .title {    font-size: 21px; }
	.inner-heading .container h1{    font-size: 30px; }
	.navbar-out{ position:relative; z-index:10000; }
	.navbar-inverse .navbar-nav > li > a{ padding: 5px 6px 3px; }
	body, .welcome-text p, .midnight-blue p{ font-size:14px;  }  
	.midnight-blue p {    font-size: 13px; }
	.navbar-inverse .navbar-nav .dropdown-menu > li > a{   padding: 8px 32px 8px 10px; }
	.dropdown-submenu > a .fa-caret-right{ right: 22px; }
	.content-style1 .well1{ min-height:inherit }
	
	.tag-your-trusted img {    max-width: 150%; margin-left:-25% }	
	
}
@media (max-width: 767px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
   /* .text-center-sm{ text-align:center }*/
 	.navbar-nav > li{ display:block }
	.navbar .container > .navbar-collapse{ position:absolute; width:205px; z-index:1000;   top: 42px; margin:0; padding:0; left:auto; right:0 }	
	.navbar .container > .navbar-collapse li{ text-align:right }
	.navbar .container > .navbar-collapse .website-nav.navbar-nav{ background:#333; margin:0 15px; }
	
	.navbar-header{ text-align:left }
	.navbar-inverse .navbar-brand{ float:left }
	
	.home-area .title{ margin:25px 0 25px; font-size: 28px;  }
	.copyright{ text-align:left }
	#footer .text-center-sm img{ max-width:130px; }
	
	.navbar-wrapper {    margin-bottom: 0px; }
	
	.navbar-inverse .navbar-nav .dropdown-menu{ background:#1e1e1e  }
	
	#footer.midnight-blue{ margin:0 15px; }
	.navbar-inverse .navbar-nav > li > a{ color:#fff }
	.dropdown-menu{ box-shadow:none; }
	.navbar-inverse .navbar-nav .dropdown-menu{ box-shadow:none; }
	.midnight-blue p {    font-size: 13px; }
	
	.home-area ul.list{ margin-left:-2%} 
	.home-area ul.list li{ margin-left:2%;  width: 48%; }
	
	
	.career-form .space30 .form-group .control-label{ width:100%; display:block ; float:none }
	.career-form  .space30 .form-group .controls{ width:100%; display:block; float:none; margin-left:0  }
	
	
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {    background-color: #007dc6;     color: #fff; }
	
	.navbar .container > .navbar-collapse li.dropdown:hover  .dropdown-menu{ display:none }	
	.navbar .container > .navbar-collapse li.dropdown.open > .dropdown-menu{ display:block  }
	
	.navbar .container > .navbar-collapse .website-nav.navbar-nav > li.open > a{ background:#1e1e1e   }
	
	
	#main-slider:after{ border-bottom:40px solid hsla(0, 0%, 0%, 0); border-right:40px solid hsl(220, 3%, 79%); }
	.navbar .container > .navbar-collapse .website-nav.navbar-nav > li > a{ display:block } 
	.navbar .container > .navbar-collapse li.dropdown:hover{ cursor:pointer }
    .navbar .container > .navbar-collapse .website-nav.navbar-nav > li.dropdown > a.dropdown-toggle{ display:inline-block; }
    .navbar .container > .navbar-collapse li.dropdown:hover > .dropdown-menu{ display:block; position:relative; }	
    
   .navbar .container > .navbar-collapse .dropdown-menu li.dropdown-submenu > a{ display:inline-block; }
   .navbar .container > .navbar-collapse .dropdown-menu li.dropdown-submenu:hover .dropdown-menu{ display:block }
   .dropdown-submenu > .dropdown-menu{ left:auto; position:relative;  }
    
	
}

/* XS Portrait */

@media (max-width: 690px) {
	.navbar-brand img{ max-width:450px;  }
	
	.inner-heading .container h1 {    font-size: 20px;     }
	.career-form .form-horizontal .form-group .control-label{ width:100%; display:block; float:none; }
	.career-form .form-horizontal .form-group .controls{ float:none; margin-left:0px; display:block }
	
   
	
	
}
@media (max-width: 580px) {
	.navbar-brand img{ max-width:370px;  }
	#footer .title{  font-size: 18px; }
	.home-area .title {    font-size: 20px;}
	.people-panel .photo-box{ margin-bottom:20px; }
	 .people-panel .people-data , .people-panel .photo-box{ float:none; width:100%; padding-left:0px }
}

@media (max-width: 480px) {
	.navbar-brand img{ max-width:300px;  }
		.home-area ul.list li{ font-size:15px; }
	.navbar-brand img{ max-width:300px;  }
	.inner-heading .container h1 {    font-size: 20px; }
	
	.inner-heading .container h1 {    font-size: 20px;    margin: 35px auto 0;     width: 70%; }

}

@media (max-width: 420px) {
		.content-style1 > div{ float:none; width:100%; margin-bottom:10px; }
}
@media (max-width: 390px) {
	.navbar-brand img{ max-width:250px;  }
	.home-area ul.list li{ font-size:12px; }

	.people-panel .people-data a[href*="mailto"]{  font-size: 12px; }
	

}
@media (max-width: 340px) {
	.navbar-brand img{ max-width:200px;  }
}


.Ipad .website-nav li.dropdown > a{display:block;}
.Macos .website-nav li.dropdown > a{display:block;}
.Anroid .website-nav li.dropdown > a{display:inline;}
.Anroid .website-nav > li.dropdown li.dropdown{display:block;min-height:19px;overflow:auto;padding:8px 0 4px;}

.img1 img{ width:100% }

body.sm .navbar .container > .navbar-collapse li.dropdown.open > .dropdown-menu .dropdown-submenu:hover .dropdown-menu{  }
.navbar .container > .navbar-collapse li.dropdown.open > .dropdown-menu{ background:#1e1e1e }
.navbar .container > .navbar-collapse li.dropdown.open > .dropdown-menu .dropdown-submenu.open .dropdown-menu{ }

.website-nav .dropdown  .dropdown-submenu.open .dropdown-menu{ display:block !important }



.copyright-website{ display:none; }
.address-line label{ display:block; font-weight:normal; }
.address-line label strong{ font-weight:700 }

.has-error .control-label{ color:#a50000; }  
.has-error .form-control{ background:#ffdcdc;  }
input[type="file"].form-control{ padding:0; border:none; height:auto;  }
.main-left > #main > ul li, .content-style1 ul{  margin-left:15px; }



.people-data a{ text-decoration:underline }
.people-data p{ margin-bottom:3px; }
.postal-address{ position:relative; padding-left:99px; }
.postal-address label{ position:absolute; left:0; font-weight:normal  }
.people-panel section{   margin-bottom: 20px; }
#people .name{    font-size: 15pt; }
ul.privacy { margin:0; padding:0 }
ul.privacy li{ margin:0 0 40px; padding:0 }
ul.privacy li h3{ color:#000; font-size:16px; font-weight:400;     font-family: "NewsGothicStd",sans-serif;  }
ul.privacy a[href*="tel"]{ color:#1ea1ed }

.navbar-inverse .navbar-nav > li > a > .fa-angle-down{ display:none }

#main-slider .prev, #main-slider .next { display:none }
.lbl-red{ color:#ff0000 }

@media (min-width: 1025px) {	
	 body, .welcome-text p, .home-area ul.list li, #footer * {    font-size: 15px; }	
	.container {    width: 970px; }
	.navbar-header {    float: left; width:309px;   }
	.navbar-brand { width:100%;  }
	.navbar-inverse .navbar-nav > li > a {    font-size: 12px; }
	.navbar-nav > li {    margin-left: 5px; }
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{ float:right; margin-top:15px; }
	#main-slider{ clear:both; } 
	.navbar-out{ clear:both }
	.home-area .title {    font-size: 23px; }
	.inner-heading .container h1 {    text-align: left; }
	
	.website-nav > li.dropdown > a {    padding-right: 5px; }
	.home-area ul.list li{ list-style-type:disc; color:#333; list-style-position:inside; background:none; width:auto; float:none; text-align:left; padding:0 }
	.navbar-fixed-bottom, .navbar-fixed-top{ left:auto;   position:relative;    right:auto;  }
    .home-area .home-btn {    margin: -56px 135px 0 0; }
    .home-area .home-btn {    float: right; }
    .home-area a.btn-primary {    border-radius: 0;    font-size: 13px;    padding: 3px 8px; }
    #footer .text-center-sm img{ max-width:70px; }
    .copyright-website{ display:inline-block; margin-left:55px; }
    .copyright-website a{ display:inline-block; margin:0 10px; }
    .copyright-website a:first-child{ margin-left:0 }
    .copyright-website label{ display:inline-block; font-weight:normal; margin-left:10px; }
    #footer .text-center-sm{ display:inline-block }
    .text-center.copyright{ display:none  }
    #footer .copyright-website a:hover{ color:#fff }
    #footer .container  > .row{ margin-bottom:25px; }
    .home-area > .col-sm-6 > .title:not(.desktop){ display:none }
   #footer .title{ text-transform:none; font-weight:normal;  font-family: "NewsGothicStd",sans-serif;  font-size: 16px; } 
   #footer .title{ margin-bottom:5px; }
   .address-line label{  line-height: 15px; }
   .address-line label:not(:last-child){ display:inline-block; }
    .address-line label strong{ font-weight:normal }   
    #footer{ padding:10px 0; margin-bottom:0px; }
   
   .inner-page .inner-content{ min-height:300px; }
   
   .holder_content .col-sm-3{ position:relative; min-height:435px; padding-bottom:35px;  }
   .holder_content .col-sm-3 .btn-primary.font1{ position:absolute; bottom:0px; }
   
   .content-row > .side-right{    width: 29.333%; }
   .content-row > .main-left{    width: 69%; }
   
   .content-style1 .well1 {    min-height: 215px; }
   
   .home-photo{ margin-bottom:7px; }
   .home-area ul.list li{ margin-bottom:1%; }
   .home-area a.btn-primary {    border-radius: 0;    font-size: 12px;    padding: 3px 8px 1px; }
   #main-slider .container{ width:940px; }
   .home-area .title.desktop{ margin:0; padding:0;  }
   #main-slider .item .carousel-content img{ width:auto  }
   
   .navbar-inverse .navbar-nav > li:hover > a{ background:#ccc !important; color:#fff   }
   .navbar-inverse .navbar-nav > li > a:hover{ background:#fff !important; color:#007dc6   }

    
   
}



